.linkmenu1{
	font-size:		18pt;
	font-weight:		bold;
	margin:			10pt 0 0 5pt;
	padding:		0 0 0 0.5em;
	border-style:		solid;
	border-width:		0 0 1pt 10pt;
	border-color:		#c00;
	color:			#600;
}
.linkmenu2{
	font-size:		18pt;
	font-weight:		bold;
	margin:			10pt 0 0 5pt;
	padding:		0 0 0 0.5em;
	border-style:		solid;
	border-width:		0 0 1pt 10pt;
	border-color:		#0c0;
	color:			#060;
}
.linkmenu3{
	font-size:		18pt;
	font-weight:		bold;
	margin:			10pt 0 0 5pt;
	padding:		0 0 0 0.5em;
	border-style:		solid;
	border-width:		0 0 1pt 10pt;
	border-color:		#cc0;
	color:			#660;
}
.linkmenu4{
	font-size:		18pt;
	font-weight:		bold;
	margin:			10pt 0 0 5pt;
	padding:		0 0 0 0.5em;
	border-style:		solid;
	border-width:		0 0 1pt 10pt;
	border-color:		#0cc;
	color:			#066;
}
.linkmenu5{
	font-size:		18pt;
	font-weight:		bold;
	margin:			10pt 0 0 5pt;
	padding:		0 0 0 0.5em;
	border-style:		solid;
	border-width:		0 0 1pt 10pt;
	border-color:		#c0c;
	color:			#606;
}
.linkcont{
	font-size:		12pt;
	font-weight:		bold;
	line-height:		120%;
	color:			#000;
	margin:			0.5em 0 0.5em 3em;
}
